openMairie.org | Démonstration | Documentation | Forum

Upgrade TinyMCE

Bonjour à tous,

Est-il envisagé dans les prochaines releases du framework de mettre à jour TinyMCE voir aussi de JQuery ou, à défaut, il y a t-il une possibilité d’upgrader manuellement ces librairies sans casser la compatibilité avec les prochaines versions du framework ? (par exemple, par redéfinition des fonctions TinyMCE du fichier layout_jqueryui_after.js dans un autre fichier js hors du noyau)

Merci par avance pour votre retour.